<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Other_Requested_Materials__c</fullName>
    <description>Used in the Smartbox Evaluation Request Form to ask for non-smartbox items like LNBF, Receivers, etc.</description>
    <externalId>false</externalId>
    <label>Other Requested Materials</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>TextArea</type>
</CustomField>
